Siemens 6DR5120-0NG11-0AA4
| Artikelnummer: | 12.156.969B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6DR5120-0NG11-0AA4 |
| Typbezeichnung: | 6DR5120-0NG11-0AA4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 6DR5120-0NG11-0AA4 von Siemens. SIPART PS2 2-L HART DW Makrolon.
Detaillierte Produktinformationen:
SIPART PS2 Intelligenter elektropneum. Stellungsregler Für pneumatische Schub- und Schwenkantriebe 2-Leitertechnik 4...20mA mit HART-Schnittstelle doppelt wirkend Gehäuse Makrolon - ohne Explosionsschutz Anschlussgewinde el.: M20x1,5 / pneu.: G 1/4 mit eingebautem Grenzwertmelder Alarmodul elektronisch mit eingebautem Stellungsrückmeldemodul (4 ... 20 mA) . Kurzanleitung deutsch / englisch / chinesisch . mit angebautem Manometer aus Kunststoff, Aluminium Block, doppelt wirkend, 1/4" NPT Skalierung MPa / psi
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| ● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate | 10 Mbit/s, 100 Mbit/s |
| ● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| ● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal | 8 |
| ● für Bedienkonsole - für Bedienkonsole | 1 |
| ● für Bedienkonsole - für Bedienkonsole | RS232 |
| ● für Meldekontakt - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| ● für Spannungsversorgung - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| ● für Spannungsversorgung - ührung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für |
| ● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für | Alarme |
| ● für Spannungsversorgung - des Relaisausgangs | Wechsler |
| ● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal | 2 A |
| ● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert | 24 V |
| ● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| ● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung | DC |
| Versorgungsspannung / maximal - orgungsspannung / maximal | 0,4 A |
| ● maximal - maximal | 9 W |
| ● während Betrieb - während Betrieb | -20 ... +60 °C |
| ● Anmerkung - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| ● Anmerkung - iebsbedingung / lüfterloser Betrieb | Ja |
| ● Anmerkung - tzart IP | IP40 |
| ● Anmerkung - orm | kompakt |
| ● Anmerkung - te | 56,5 mm |
| ● Anmerkung - e | 134,5 mm |
| ● Anmerkung - e | 95,3 mm |
| ● Anmerkung - ogewicht | 1 kg |
| ● Anmerkung - ukteigenschaft / conformal coating | optional |
| ● Anmerkung - rial / des Gehäuses | Aluminium-Guß-Gehäuse |
| ● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage | Ja |
| ● der MAC-Adresstabelle - der MAC-Adresstabelle | 16 Kibyte |
| ● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal | 128 Kibyte |
| ● des Telegrammspeichers / maximal - ch-Latenzzeit | 4 µs |
| ● des Telegrammspeichers / maximal - rtragungsrate / des Switch | 7,6 Gbit/s |
| ● des Telegrammspeichers / maximal - hl der Prioritätskanäle | 4 |
| ● kein head-of-line-blocking - kein head-of-line-blocking | Ja |
| ● Switching-Methode Store & Forward - Switching-Methode Store & Forward | Ja |
| ● CLI - CLI | Ja |
| ● Web-based Management - Web-based Management | Ja |
| ● MIB-Unterstützung - MIB-Unterstützung | Ja |
| ● RMON - RMON | Ja |
| ● Switch-managed - Switch-managed | Ja |
| ● Telnet - Telnet | Ja |
| ● HTTP - HTTP | Ja |
| ● HTTPS - HTTPS | Ja |
| - TFTP | Ja |
| - SFTP | Ja |
| - SNMP v1 | Ja |
| ● SNMP v2 - SNMP v2 | Nein |
| ● SNMP v2c - SNMP v2c | Ja |
| ● SNMP v3 - SNMP v3 | Ja |
| ● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) | Ja |
| ● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| ● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB | RFC1907 |
| ● bei 230 V | RFC2578 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 8GK1323-8KN44
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4434-1CA02-1BC1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kabel & Leitungen 11140
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager GMDSHDMI
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4AM3842-8EN00-0EA0 4AM38428EN000EA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sew FIO11B 18206379
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag